Subject: Re: linux-next: manual merge of the tracing tree with the parisc tree

From: Uwe Kleine-König<[email-masked]>
Date: Wed, 1 Apr 2009 08:54:35 +0200

Hi Steven,

On Wed, Apr 01, 2009 at 11:37:40AM +1100, Stephen Rothwell wrote:
> Today's linux-next merge of the tracing tree got a conflict in
> arch/parisc/include/asm/ftrace.h between commit
> d75f054a2cf0614ff63d534ff21ca8eaab41e713 ("parisc: add ftrace (function
> and graph tracer) functionality") from the parisc tree and commit
> c79a61f55773d2519fd0525bf58385f7d20752d3 ("tracing: make CALLER_ADDRx
> overwriteable") from the tracing tree.
Whatever you have done---I didn't check---as long as
arch/parisc/include/asm/ftrace.h exists, it's OK for
c79a61f55773d2519fd0525bf58385f7d20752d3.

Best regards and thanks
Uwe

-- 
Pengutronix e.K.                              | Uwe Kleine-König            |
Industrial Linux Solutions                    | http://www.pengutronix.de/  |